{
    "version": "0.4",
    "title": "FAQs",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "13f52771",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1000,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "250",
                    "right": "30",
                    "bottom": "150",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "150",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_image": {
                    "id": 304,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/multiracial-young-creative-people-in-modern-office-group-of-young-business-people-are-working.jpg",
                    "alt": "multiracial young creative people in modern office. Group of young business people are working",
                    "source": "library",
                    "size": ""
                },
                "gap": "no",
                "background_background": "classic",
                "background_size": "cover",
                "background_slideshow_slide_transition": "slide_right",
                "background_slideshow_background_size": "cover",
                "background_slideshow_background_position": "top center",
                "background_slideshow_ken_burns": "yes",
                "background_overlay_background": "gradient",
                "background_overlay_color": "#0081A7",
                "background_overlay_color_stop": {
                    "unit": "%",
                    "size": 30,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.9,
                    "sizes": []
                },
                "margin": {
                    "unit": "px",
                    "top": "-100",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=4da9a17",
                    "background_overlay_color_b": "globals\/colors?id=c9da145"
                }
            },
            "elements": [
                {
                    "id": "7699296f",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center"
                    },
                    "elements": [
                        {
                            "id": "60f7b4d7",
                            "settings": {
                                "title": "FAQs",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp",
                                "_z_index": 1,
                                "align": "center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "5fc99b23",
                            "settings": {
                                "ekit_heading_title": "Discvoer Our {{Frequently Asked Question}}",
                                "ekit_heading_sub_title": "Time has changed",
                                "shadow_text_content": "bussiness",
                                "ekit_heading_show_seperator": "",
                                "ekit_heading_title_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_heading_focused_title_color_hover": "",
                                "__globals__": {
                                    "ekit_heading_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_color": "globals\/colors?id=secondary",
                                    "ekit_heading_title_color": "globals\/colors?id=4d8c4c5"
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200,
                                "ekit_heading_seperator_image": {
                                    "id": "27",
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                },
                                "_z_index": 1,
                                "ekit_heading_title_align": "text_center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "elementskit-heading",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "52c362a0",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                }
            },
            "elements": [
                {
                    "id": "73b2b425",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 34,
                        "background_background": "classic",
                        "background_image": {
                            "id": 365,
                            "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/beautiful-business-coach-looking-at-businessman-at-training-in-hub.jpg",
                            "alt": "beautiful business coach looking at businessman at training in hub",
                            "source": "library",
                            "size": ""
                        },
                        "background_position": "center center",
                        "background_size": "cover",
                        "border_radius": {
                            "unit": "px",
                            "top": "30",
                            "right": "30",
                            "bottom": "30",
                            "left": "30",
                            "isLinked": true
                        },
                        "margin": {
                            "unit": "px",
                            "top": "0",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "margin_mobile": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_mobile": {
                            "unit": "px",
                            "top": "100",
                            "right": "0",
                            "bottom": "100",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position": "center"
                    },
                    "elements": [
                        {
                            "id": "533420df",
                            "settings": {
                                "ekit_video_popup_button_title": "Play Video",
                                "ekit_video_popup_button_icons": {
                                    "value": "icon icon-play-button",
                                    "library": "ekiticons"
                                },
                                "ekit_video_popup_url": "https:\/\/www.youtube.com\/watch?v=VhBl3dHT5SY",
                                "ekit_video_self_external_url": "https:\/\/wpmet.com\/plugin\/elementskit\/wp-content\/uploads\/2022\/11\/selfhosted_video.mp4",
                                "ekit_video_popup_icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "ekit_video_popup_btn_width": {
                                    "unit": "px",
                                    "size": 80,
                                    "sizes": []
                                },
                                "ekit_video_popup_btn_height": {
                                    "unit": "px",
                                    "size": 80,
                                    "sizes": []
                                },
                                "ekit_video_popup_btn_line_height": {
                                    "unit": "px",
                                    "size": 75,
                                    "sizes": []
                                },
                                "ekit_video_popup_btn_bg_color_background": "classic",
                                "ekit_video_popup_btn_bg_color_color": "#FFFFFF",
                                "__globals__": {
                                    "ekit_video_popup_btn_text_color": "globals\/colors?id=secondary",
                                    "ekit_video_popup_btn_glow_color": "globals\/colors?id=secondary",
                                    "ekit_video_popup_btn_bg_hover_color_color": "globals\/colors?id=secondary"
                                },
                                "ekit_video_popup_btn_bg_hover_color_background": "classic"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "elementskit-video",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "5ddfd414",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 66,
                        "padding": {
                            "unit": "px",
                            "top": "30",
                            "right": "120",
                            "bottom": "30",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "30",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_mobile": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "1ad5385d",
                            "settings": {
                                "title": "Featured FAQs",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=primary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "3babec69",
                            "settings": {
                                "title": "Question Answer Based From Our Clients Submited",
                                "header_size": "h3",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "72f50bf1",
                            "settings": [],
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "38c84b76",
                            "settings": {
                                "ekit_accordion_items": [
                                    {
                                        "acc_title": "What is Business Coaching?",
                                        "acc_content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>",
                                        "ekit_acc_is_active": "yes",
                                        "_id": "5870cf1"
                                    },
                                    {
                                        "acc_title": "Who Can Benefit from Coaching?",
                                        "acc_content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>",
                                        "_id": "811ce34"
                                    },
                                    {
                                        "acc_title": "How Does the Coaching Process Work?",
                                        "acc_content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>",
                                        "_id": "5a05cd0"
                                    }
                                ],
                                "ekit_accordion_open_first_slide": "",
                                "ekit_accordion_right_icon_actives": {
                                    "value": "icon icon-up-arrow1",
                                    "library": "ekiticons"
                                },
                                "ekit_accordion_background_background": "classic",
                                "ekit_accordion_border_radious_curve_shape_open": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                },
                                "ekit_accordion_background_close_background": "classic",
                                "ekit_accordion_border_radious_close": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                },
                                "ekit_accordion_title_padding": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "20",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": true
                                },
                                "ekit_accordion_title_margin_bottom": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "ekit_accordion_content_padding": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "20",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": true
                                },
                                "__globals__": {
                                    "ekit_accordion_background_color": "globals\/colors?id=6b0ce64",
                                    "ekit_accordion_background_close_color": "globals\/colors?id=6b0ce64",
                                    "ekit_accordion_title_color": "globals\/colors?id=primary",
                                    "ekit_accordion_title_color_close": "globals\/colors?id=accent",
                                    "ekit_accordion_title_typography_typography": "globals\/typography?id=4aceb21"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "elementskit-accordion",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "73469a26",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "gap": "no",
                "background_background": "classic",
                "__globals__": {
                    "background_color": "globals\/colors?id=6b0ce64"
                }
            },
            "elements": [
                {
                    "id": "5fc4d41b",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "73a2b4ad",
                            "settings": {
                                "content_width": {
                                    "unit": "px",
                                    "size": 720,
                                    "sizes": []
                                },
                                "gap": "no",
                                "margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "45",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "35",
                                    "left": 0,
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "695a4944",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null
                                    },
                                    "elements": [
                                        {
                                            "id": "1029c2ef",
                                            "settings": {
                                                "title": "General Question",
                                                "align": "center",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=3958d75",
                                                    "title_color": "globals\/colors?id=primary"
                                                },
                                                "_animation": "fadeInUp"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "25cab186",
                                            "settings": {
                                                "title": "Discover All Off Question Answer Based For Services",
                                                "header_size": "h3",
                                                "align": "center",
                                                "typography_typography": "custom",
                                                "typography_font_family": "Epilogue",
                                                "typography_font_size": {
                                                    "unit": "px",
                                                    "size": 13,
                                                    "sizes": []
                                                },
                                                "typography_font_weight": "600",
                                                "typography_text_transform": "uppercase",
                                                "typography_line_height": {
                                                    "unit": "em",
                                                    "size": 1.3,
                                                    "sizes": []
                                                },
                                                "typography_letter_spacing": {
                                                    "unit": "px",
                                                    "size": 2.5,
                                                    "sizes": []
                                                },
                                                "typography_word_spacing": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=c397194",
                                                    "title_color": ""
                                                },
                                                "_animation": "fadeInUp",
                                                "_animation_delay": 200
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "1a6cc2a8",
                            "settings": {
                                "gap": "custom",
                                "gap_columns_custom": {
                                    "unit": "px",
                                    "size": 15,
                                    "sizes": []
                                },
                                "structure": "20"
                            },
                            "elements": [
                                {
                                    "id": "59cbb4cd",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null
                                    },
                                    "elements": [
                                        {
                                            "id": "3894842b",
                                            "settings": {
                                                "ekit_accordion_items": [
                                                    {
                                                        "acc_title": "What Sets Your Coaches Apart?",
                                                        "acc_content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>",
                                                        "ekit_acc_is_active": "yes",
                                                        "_id": "5870cf1"
                                                    },
                                                    {
                                                        "acc_title": "Coaching Programs Do You Offer?",
                                                        "acc_content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>",
                                                        "_id": "811ce34"
                                                    },
                                                    {
                                                        "acc_title": "Choose the Right Coaching Package?",
                                                        "acc_content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>",
                                                        "_id": "5a05cd0"
                                                    }
                                                ],
                                                "ekit_accordion_open_first_slide": "",
                                                "ekit_accordion_right_icon_actives": {
                                                    "value": "icon icon-up-arrow1",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_accordion_background_background": "classic",
                                                "ekit_accordion_border_radious_curve_shape_open": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_accordion_background_close_background": "classic",
                                                "ekit_accordion_border_radious_close": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_accordion_title_padding": {
                                                    "unit": "px",
                                                    "top": "20",
                                                    "right": "20",
                                                    "bottom": "20",
                                                    "left": "20",
                                                    "isLinked": true
                                                },
                                                "ekit_accordion_title_margin_bottom": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "ekit_accordion_content_padding": {
                                                    "unit": "px",
                                                    "top": "20",
                                                    "right": "20",
                                                    "bottom": "20",
                                                    "left": "20",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "ekit_accordion_background_color": "globals\/colors?id=4d8c4c5",
                                                    "ekit_accordion_background_close_color": "globals\/colors?id=4d8c4c5",
                                                    "ekit_accordion_title_color": "globals\/colors?id=primary",
                                                    "ekit_accordion_title_color_close": "globals\/colors?id=accent",
                                                    "ekit_accordion_title_typography_typography": "globals\/typography?id=4aceb21"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-accordion",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "2b80fa0e",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null
                                    },
                                    "elements": [
                                        {
                                            "id": "4b2175b2",
                                            "settings": {
                                                "ekit_accordion_items": [
                                                    {
                                                        "acc_title": "Expect from Coaching Sessions?",
                                                        "acc_content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>",
                                                        "ekit_acc_is_active": "yes",
                                                        "_id": "5870cf1"
                                                    },
                                                    {
                                                        "acc_title": "Begin Your Coaching Journey?",
                                                        "acc_content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>",
                                                        "_id": "5a05cd0"
                                                    },
                                                    {
                                                        "acc_title": "Coaching Programs Do You Offer?",
                                                        "acc_content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>",
                                                        "_id": "811ce34"
                                                    }
                                                ],
                                                "ekit_accordion_open_first_slide": "",
                                                "ekit_accordion_right_icon_actives": {
                                                    "value": "icon icon-up-arrow1",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_accordion_background_background": "classic",
                                                "ekit_accordion_border_radious_curve_shape_open": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_accordion_background_close_background": "classic",
                                                "ekit_accordion_border_radious_close": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_accordion_title_padding": {
                                                    "unit": "px",
                                                    "top": "20",
                                                    "right": "20",
                                                    "bottom": "20",
                                                    "left": "20",
                                                    "isLinked": true
                                                },
                                                "ekit_accordion_title_margin_bottom": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "ekit_accordion_content_padding": {
                                                    "unit": "px",
                                                    "top": "20",
                                                    "right": "20",
                                                    "bottom": "20",
                                                    "left": "20",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "ekit_accordion_background_color": "globals\/colors?id=4d8c4c5",
                                                    "ekit_accordion_background_close_color": "globals\/colors?id=4d8c4c5",
                                                    "ekit_accordion_title_color": "globals\/colors?id=primary",
                                                    "ekit_accordion_title_color_close": "globals\/colors?id=accent",
                                                    "ekit_accordion_title_typography_typography": "globals\/typography?id=4aceb21"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-accordion",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "4fa96226",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 800,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_background": "classic",
                "__globals__": {
                    "background_color": "globals\/colors?id=4da9a17"
                },
                "gap": "no"
            },
            "elements": [
                {
                    "id": "23928908",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "5ab3a177",
                            "settings": {
                                "title": "Have a Question For Answer ?",
                                "align": "center",
                                "__globals__": {
                                    "title_color": "globals\/colors?id=4d8c4c5",
                                    "typography_typography": "globals\/typography?id=c397194"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "278a920b",
                            "settings": {
                                "align": "center",
                                "__globals__": {
                                    "text_color": "globals\/colors?id=fdf12ae"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "1eee5294",
                            "settings": {
                                "mf_form_id": "727***1691033996687",
                                "_margin": {
                                    "unit": "px",
                                    "top": "-10",
                                    "right": "-10",
                                    "bottom": "-10",
                                    "left": "-10",
                                    "isLinked": true
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "metform",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "6937d7a7",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "65",
                    "right": "30",
                    "bottom": "65",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "15",
                    "right": "15",
                    "bottom": "15",
                    "left": "15",
                    "isLinked": false
                },
                "gap": "no"
            },
            "elements": [
                {
                    "id": "2e2e6fe0",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "3484fb00",
                            "settings": {
                                "layout": "full_width",
                                "gap": "custom",
                                "gap_columns_custom": {
                                    "unit": "px",
                                    "size": 35,
                                    "sizes": []
                                },
                                "structure": "40"
                            },
                            "elements": [
                                {
                                    "id": "41524725",
                                    "settings": {
                                        "_column_size": 25,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "b89b87a",
                                            "settings": {
                                                "ekit_icon_box_title_text": "General Question",
                                                "ekit_icon_box_description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
                                                "ekit_icon_box_enable_btn": "yes",
                                                "ekit_icon_box_btn_text": "See Question",
                                                "ekit_icon_box_icons": {
                                                    "value": "icon icon-arrow-right",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_icon_box_icon_align": "right",
                                                "ekit_icon_box_text_align_responsive": "center",
                                                "ekit_icon_box_badge_title": "EXCLUSIVE",
                                                "ekit_icon_box_infobox_bg_group_color": "#FFFFFF",
                                                "ekit_icon_box_infobox_bg_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_infobox_border_radious": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_icon_title_bottom_space": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "10",
                                                    "left": "0",
                                                    "isLinked": false,
                                                    "size": "20"
                                                },
                                                "ekit_icon_icon_size": {
                                                    "unit": "px",
                                                    "size": 45,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_icon_space": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_btn_background_group_background": "classic",
                                                "ekit_icon_box_btn_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_icon_box_btn_background_hover_group_background": "classic",
                                                "__globals__": {
                                                    "ekit_icon_title_color": "globals\/colors?id=accent",
                                                    "ekit_icon_title_typography_group_typography": "globals\/typography?id=b21c26e",
                                                    "ekit_icon_title_color_hover": "globals\/colors?id=accent",
                                                    "ekit_icon_description_color": "globals\/colors?id=text",
                                                    "ekit_icon_description_color_hover": "globals\/colors?id=text",
                                                    "ekit_icon_description_typography_group_typography": "globals\/typography?id=text",
                                                    "ekit_icon_box_icon_primary_color": "globals\/colors?id=primary",
                                                    "ekit_icon_box_typography_group_typography": "globals\/typography?id=accent",
                                                    "ekit_icon_box_btn_background_group_color": "globals\/colors?id=secondary",
                                                    "ekit_icon_box_btn_background_hover_group_color": "globals\/colors?id=primary",
                                                    "ekit_icon_box_iocnbox_border_group_color": "globals\/colors?id=2d6a869",
                                                    "ekit_icon_box_infobox_bg_group_color": "",
                                                    "ekit_icon_box_infobox_bg_hover_group_color": "globals\/colors?id=9c764db",
                                                    "ekit_icon_box_hover_primary_color": "globals\/colors?id=primary"
                                                },
                                                "ekit_icon_box_infobox_box_shadow_group_box_shadow": {
                                                    "horizontal": 0,
                                                    "vertical": 10,
                                                    "blur": 25,
                                                    "spread": 0,
                                                    "color": "rgba(0, 0, 0, 0.07)"
                                                },
                                                "ekit_icon_box_iocnbox_border_group_border": "none",
                                                "ekit_icon_box_iocnbox_border_group_color": "#DADADA",
                                                "ekit_icon_title_color": "#2D2D2D",
                                                "ekit_icon_title_color_hover": "#2D2D2D",
                                                "ekit_icon_title_typography_group_typography": "custom",
                                                "ekit_icon_title_typography_group_font_family": "Epilogue",
                                                "ekit_icon_title_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_size_tablet": {
                                                    "unit": "px",
                                                    "size": 17,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_size_mobile": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_weight": "700",
                                                "ekit_icon_title_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.2,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_word_spacing": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                },
                                                "ekit_icon_description_color": "#6E6E6E",
                                                "ekit_icon_description_color_hover": "#6E6E6E",
                                                "ekit_icon_description_typography_group_typography": "custom",
                                                "ekit_icon_description_typography_group_font_family": "Epilogue",
                                                "ekit_icon_description_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 17,
                                                    "sizes": []
                                                },
                                                "ekit_icon_description_typography_group_font_weight": "400",
                                                "ekit_icon_description_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.5,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false,
                                                    "size": 15
                                                },
                                                "ekit_icon_box_icon_primary_color": "#0081A7",
                                                "ekit_icon_box_typography_group_typography": "custom",
                                                "ekit_icon_box_typography_group_font_family": "Epilogue",
                                                "ekit_icon_box_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_typography_group_font_weight": "600",
                                                "ekit_icon_box_typography_group_text_transform": "capitalize",
                                                "ekit_icon_box_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.3,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_btn_background_group_color": "#00AFB9",
                                                "ekit_icon_box_btn_background_hover_group_color": "#0081A7",
                                                "_animation": "fadeInUp",
                                                "ekit_icon_box_header_image": {
                                                    "id": 27,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                                },
                                                "ekit_icon_box_show_image": {
                                                    "id": 27,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                                },
                                                "ekit_icon_box_infobox_bg_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_button_hover_animation": "float",
                                                "ekit_icon_box_header_icons": {
                                                    "value": "icon icon-question-circle",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_icon_box_text_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "6552af7d",
                                    "settings": {
                                        "_column_size": 25,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "21d43a04",
                                            "settings": {
                                                "ekit_icon_box_title_text": "Service Question",
                                                "ekit_icon_box_description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
                                                "ekit_icon_box_enable_btn": "yes",
                                                "ekit_icon_box_btn_text": "See Question",
                                                "ekit_icon_box_icons": {
                                                    "value": "icon icon-arrow-right",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_icon_box_icon_align": "right",
                                                "ekit_icon_box_text_align_responsive": "center",
                                                "ekit_icon_box_badge_title": "EXCLUSIVE",
                                                "ekit_icon_box_infobox_bg_group_color": "#FFFFFF",
                                                "ekit_icon_box_infobox_bg_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_infobox_border_radious": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_icon_title_bottom_space": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "10",
                                                    "left": "0",
                                                    "isLinked": false,
                                                    "size": "20"
                                                },
                                                "ekit_icon_icon_size": {
                                                    "unit": "px",
                                                    "size": 45,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_icon_space": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_btn_background_group_background": "classic",
                                                "ekit_icon_box_btn_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_icon_box_btn_background_hover_group_background": "classic",
                                                "__globals__": {
                                                    "ekit_icon_title_color": "globals\/colors?id=accent",
                                                    "ekit_icon_title_typography_group_typography": "globals\/typography?id=b21c26e",
                                                    "ekit_icon_title_color_hover": "globals\/colors?id=accent",
                                                    "ekit_icon_description_color": "globals\/colors?id=text",
                                                    "ekit_icon_description_color_hover": "globals\/colors?id=text",
                                                    "ekit_icon_description_typography_group_typography": "globals\/typography?id=text",
                                                    "ekit_icon_box_icon_primary_color": "globals\/colors?id=primary",
                                                    "ekit_icon_box_typography_group_typography": "globals\/typography?id=accent",
                                                    "ekit_icon_box_btn_background_group_color": "globals\/colors?id=secondary",
                                                    "ekit_icon_box_btn_background_hover_group_color": "globals\/colors?id=primary",
                                                    "ekit_icon_box_iocnbox_border_group_color": "globals\/colors?id=2d6a869",
                                                    "ekit_icon_box_infobox_bg_group_color": "",
                                                    "ekit_icon_box_infobox_bg_hover_group_color": "globals\/colors?id=9c764db",
                                                    "ekit_icon_box_hover_primary_color": "globals\/colors?id=primary"
                                                },
                                                "ekit_icon_box_infobox_box_shadow_group_box_shadow": {
                                                    "horizontal": 0,
                                                    "vertical": 10,
                                                    "blur": 25,
                                                    "spread": 0,
                                                    "color": "rgba(0, 0, 0, 0.07)"
                                                },
                                                "ekit_icon_box_iocnbox_border_group_border": "none",
                                                "ekit_icon_box_iocnbox_border_group_color": "#DADADA",
                                                "ekit_icon_title_color": "#2D2D2D",
                                                "ekit_icon_title_color_hover": "#2D2D2D",
                                                "ekit_icon_title_typography_group_typography": "custom",
                                                "ekit_icon_title_typography_group_font_family": "Epilogue",
                                                "ekit_icon_title_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_size_tablet": {
                                                    "unit": "px",
                                                    "size": 17,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_size_mobile": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_weight": "700",
                                                "ekit_icon_title_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.2,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_word_spacing": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                },
                                                "ekit_icon_description_color": "#6E6E6E",
                                                "ekit_icon_description_color_hover": "#6E6E6E",
                                                "ekit_icon_description_typography_group_typography": "custom",
                                                "ekit_icon_description_typography_group_font_family": "Epilogue",
                                                "ekit_icon_description_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 17,
                                                    "sizes": []
                                                },
                                                "ekit_icon_description_typography_group_font_weight": "400",
                                                "ekit_icon_description_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.5,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false,
                                                    "size": 15
                                                },
                                                "ekit_icon_box_icon_primary_color": "#0081A7",
                                                "ekit_icon_box_typography_group_typography": "custom",
                                                "ekit_icon_box_typography_group_font_family": "Epilogue",
                                                "ekit_icon_box_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_typography_group_font_weight": "600",
                                                "ekit_icon_box_typography_group_text_transform": "capitalize",
                                                "ekit_icon_box_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.3,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_btn_background_group_color": "#00AFB9",
                                                "ekit_icon_box_btn_background_hover_group_color": "#0081A7",
                                                "_animation": "fadeInUp",
                                                "ekit_icon_box_header_image": {
                                                    "id": 27,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                                },
                                                "ekit_icon_box_show_image": {
                                                    "id": 27,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                                },
                                                "ekit_icon_box_infobox_bg_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_button_hover_animation": "float",
                                                "ekit_icon_box_header_icons": {
                                                    "value": "icon icon-cog",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_icon_box_text_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "17718efc",
                                    "settings": {
                                        "_column_size": 25,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "ff28122",
                                            "settings": {
                                                "ekit_icon_box_title_text": "Payment Question",
                                                "ekit_icon_box_description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
                                                "ekit_icon_box_enable_btn": "yes",
                                                "ekit_icon_box_btn_text": "See Question",
                                                "ekit_icon_box_icons": {
                                                    "value": "icon icon-arrow-right",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_icon_box_icon_align": "right",
                                                "ekit_icon_box_text_align_responsive": "center",
                                                "ekit_icon_box_badge_title": "EXCLUSIVE",
                                                "ekit_icon_box_infobox_bg_group_color": "#FFFFFF",
                                                "ekit_icon_box_infobox_bg_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_infobox_border_radious": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_icon_title_bottom_space": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "10",
                                                    "left": "0",
                                                    "isLinked": false,
                                                    "size": "20"
                                                },
                                                "ekit_icon_icon_size": {
                                                    "unit": "px",
                                                    "size": 45,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_icon_space": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_btn_background_group_background": "classic",
                                                "ekit_icon_box_btn_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_icon_box_btn_background_hover_group_background": "classic",
                                                "__globals__": {
                                                    "ekit_icon_title_color": "globals\/colors?id=accent",
                                                    "ekit_icon_title_typography_group_typography": "globals\/typography?id=b21c26e",
                                                    "ekit_icon_title_color_hover": "globals\/colors?id=accent",
                                                    "ekit_icon_description_color": "globals\/colors?id=text",
                                                    "ekit_icon_description_color_hover": "globals\/colors?id=text",
                                                    "ekit_icon_description_typography_group_typography": "globals\/typography?id=text",
                                                    "ekit_icon_box_icon_primary_color": "globals\/colors?id=primary",
                                                    "ekit_icon_box_typography_group_typography": "globals\/typography?id=accent",
                                                    "ekit_icon_box_btn_background_group_color": "globals\/colors?id=secondary",
                                                    "ekit_icon_box_btn_background_hover_group_color": "globals\/colors?id=primary",
                                                    "ekit_icon_box_iocnbox_border_group_color": "globals\/colors?id=2d6a869",
                                                    "ekit_icon_box_infobox_bg_group_color": "",
                                                    "ekit_icon_box_infobox_bg_hover_group_color": "globals\/colors?id=9c764db",
                                                    "ekit_icon_box_hover_primary_color": "globals\/colors?id=primary"
                                                },
                                                "ekit_icon_box_infobox_box_shadow_group_box_shadow": {
                                                    "horizontal": 0,
                                                    "vertical": 10,
                                                    "blur": 25,
                                                    "spread": 0,
                                                    "color": "rgba(0, 0, 0, 0.07)"
                                                },
                                                "ekit_icon_box_iocnbox_border_group_border": "none",
                                                "ekit_icon_box_iocnbox_border_group_color": "#DADADA",
                                                "ekit_icon_title_color": "#2D2D2D",
                                                "ekit_icon_title_color_hover": "#2D2D2D",
                                                "ekit_icon_title_typography_group_typography": "custom",
                                                "ekit_icon_title_typography_group_font_family": "Epilogue",
                                                "ekit_icon_title_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_size_tablet": {
                                                    "unit": "px",
                                                    "size": 17,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_size_mobile": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_weight": "700",
                                                "ekit_icon_title_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.2,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_word_spacing": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                },
                                                "ekit_icon_description_color": "#6E6E6E",
                                                "ekit_icon_description_color_hover": "#6E6E6E",
                                                "ekit_icon_description_typography_group_typography": "custom",
                                                "ekit_icon_description_typography_group_font_family": "Epilogue",
                                                "ekit_icon_description_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 17,
                                                    "sizes": []
                                                },
                                                "ekit_icon_description_typography_group_font_weight": "400",
                                                "ekit_icon_description_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.5,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false,
                                                    "size": 15
                                                },
                                                "ekit_icon_box_icon_primary_color": "#0081A7",
                                                "ekit_icon_box_typography_group_typography": "custom",
                                                "ekit_icon_box_typography_group_font_family": "Epilogue",
                                                "ekit_icon_box_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_typography_group_font_weight": "600",
                                                "ekit_icon_box_typography_group_text_transform": "capitalize",
                                                "ekit_icon_box_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.3,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_btn_background_group_color": "#00AFB9",
                                                "ekit_icon_box_btn_background_hover_group_color": "#0081A7",
                                                "_animation": "fadeInUp",
                                                "ekit_icon_box_header_image": {
                                                    "id": 27,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                                },
                                                "ekit_icon_box_show_image": {
                                                    "id": 27,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                                },
                                                "ekit_icon_box_infobox_bg_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_button_hover_animation": "float",
                                                "ekit_icon_box_header_icons": {
                                                    "value": "icon icon-credit-card",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_icon_box_text_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "673b06ea",
                                    "settings": {
                                        "_column_size": 25,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "3d98400c",
                                            "settings": {
                                                "ekit_icon_box_title_text": "Schedule Question",
                                                "ekit_icon_box_description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
                                                "ekit_icon_box_enable_btn": "yes",
                                                "ekit_icon_box_btn_text": "See Question",
                                                "ekit_icon_box_icons": {
                                                    "value": "icon icon-arrow-right",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_icon_box_icon_align": "right",
                                                "ekit_icon_box_text_align_responsive": "center",
                                                "ekit_icon_box_badge_title": "EXCLUSIVE",
                                                "ekit_icon_box_infobox_bg_group_color": "#FFFFFF",
                                                "ekit_icon_box_infobox_bg_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_infobox_border_radious": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_icon_title_bottom_space": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "10",
                                                    "left": "0",
                                                    "isLinked": false,
                                                    "size": "20"
                                                },
                                                "ekit_icon_icon_size": {
                                                    "unit": "px",
                                                    "size": 45,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_icon_space": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_btn_background_group_background": "classic",
                                                "ekit_icon_box_btn_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_icon_box_btn_background_hover_group_background": "classic",
                                                "__globals__": {
                                                    "ekit_icon_title_color": "globals\/colors?id=accent",
                                                    "ekit_icon_title_typography_group_typography": "globals\/typography?id=b21c26e",
                                                    "ekit_icon_title_color_hover": "globals\/colors?id=accent",
                                                    "ekit_icon_description_color": "globals\/colors?id=text",
                                                    "ekit_icon_description_color_hover": "globals\/colors?id=text",
                                                    "ekit_icon_description_typography_group_typography": "globals\/typography?id=text",
                                                    "ekit_icon_box_icon_primary_color": "globals\/colors?id=primary",
                                                    "ekit_icon_box_typography_group_typography": "globals\/typography?id=accent",
                                                    "ekit_icon_box_btn_background_group_color": "globals\/colors?id=secondary",
                                                    "ekit_icon_box_btn_background_hover_group_color": "globals\/colors?id=primary",
                                                    "ekit_icon_box_iocnbox_border_group_color": "globals\/colors?id=2d6a869",
                                                    "ekit_icon_box_infobox_bg_group_color": "",
                                                    "ekit_icon_box_infobox_bg_hover_group_color": "globals\/colors?id=9c764db",
                                                    "ekit_icon_box_hover_primary_color": "globals\/colors?id=primary"
                                                },
                                                "ekit_icon_box_infobox_box_shadow_group_box_shadow": {
                                                    "horizontal": 0,
                                                    "vertical": 10,
                                                    "blur": 25,
                                                    "spread": 0,
                                                    "color": "rgba(0, 0, 0, 0.07)"
                                                },
                                                "ekit_icon_box_iocnbox_border_group_border": "none",
                                                "ekit_icon_box_iocnbox_border_group_color": "#DADADA",
                                                "ekit_icon_title_color": "#2D2D2D",
                                                "ekit_icon_title_color_hover": "#2D2D2D",
                                                "ekit_icon_title_typography_group_typography": "custom",
                                                "ekit_icon_title_typography_group_font_family": "Epilogue",
                                                "ekit_icon_title_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_size_tablet": {
                                                    "unit": "px",
                                                    "size": 17,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_size_mobile": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_font_weight": "700",
                                                "ekit_icon_title_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.2,
                                                    "sizes": []
                                                },
                                                "ekit_icon_title_typography_group_word_spacing": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                },
                                                "ekit_icon_description_color": "#6E6E6E",
                                                "ekit_icon_description_color_hover": "#6E6E6E",
                                                "ekit_icon_description_typography_group_typography": "custom",
                                                "ekit_icon_description_typography_group_font_family": "Epilogue",
                                                "ekit_icon_description_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 17,
                                                    "sizes": []
                                                },
                                                "ekit_icon_description_typography_group_font_weight": "400",
                                                "ekit_icon_description_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.5,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false,
                                                    "size": 15
                                                },
                                                "ekit_icon_box_icon_primary_color": "#0081A7",
                                                "ekit_icon_box_typography_group_typography": "custom",
                                                "ekit_icon_box_typography_group_font_family": "Epilogue",
                                                "ekit_icon_box_typography_group_font_size": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_typography_group_font_weight": "600",
                                                "ekit_icon_box_typography_group_text_transform": "capitalize",
                                                "ekit_icon_box_typography_group_line_height": {
                                                    "unit": "em",
                                                    "size": 1.3,
                                                    "sizes": []
                                                },
                                                "ekit_icon_box_btn_background_group_color": "#00AFB9",
                                                "ekit_icon_box_btn_background_hover_group_color": "#0081A7",
                                                "_animation": "fadeInUp",
                                                "ekit_icon_box_header_image": {
                                                    "id": 27,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                                },
                                                "ekit_icon_box_show_image": {
                                                    "id": 27,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                                },
                                                "ekit_icon_box_infobox_bg_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_icon_box_button_hover_animation": "float",
                                                "ekit_icon_box_header_icons": {
                                                    "value": "icon icon-calendar2",
                                                    "library": "ekiticons"
                                                },
                                                "ekit_icon_box_text_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}